<?php
return[
    'allAnnouncements'=>'All the announcements',
    'welcome'=>'BUY AND SELL PRODUCTS ON',
    'ads'=>'ANNOUNCEMENTS',
    'last'=>'Latest announcement posted',
    'search'=>'Search',
    'rev'=>'Reviewer',
    'insert'=>'Insert announcement',
    'benvenuto'=>'Welcome',
    'nome-articolo'=>'Name article:',
    'prezzo'=>'Price:',
    'allcat'=>'Choose a category',
    'cat'=>'Category',
    'dett'=>'Announcement details:',
    'dettAnn'=>'Announcement details',
    'eliminaPrevFoto'=>'Delete',
    'inviaAnn'=>'Send announcement',
    'returnHome'=>'Back homepage',
    'indAnn'=>'Back to announcements',
    'regLog'=>'Register or Log in',
    'nonReg'=>'You are not registered yet?',
    'remember'=>'Remember',
    'revisorButt'=>'Become an auditor?',
    'messRevDaRevisionare'=>'Here is the announcement to review:',
    'messRevNonRev'=>'There are no announcement to review!',
    'nonPiuREv'=>'I don\'t want to be an auditor anymore',
    'revAnnFooter'=>'Review announcement',
    'top'=>'Top',
    'nomVenditore'=>'Salesperson:',
    'valutazione'=>'Assessment:',
    'adsShow'=>'Announcement:',
    'desc'=>'Description:',
    'inseritoIl'=>'Entered the:',
    'annAllBtn'=>'All announcements',
    'allCatBtn'=>'Categories',
    'noAnn'=>'There are no announcements!',
    'accAnnBtn'=>'Accept',
    'noAnnBtn'=>'Refuses',
    'annullaBtnRev'=>'Cancel',
    'inviaRicRev'=>'By clicking "submit" your request will be forwarded to the site administrator',
    'inviaRev'=>'Submit',
    'register'=>'Sign in',
    'nonRegBtn'=>'Are you already registered?'
    // 'errTitle'=>'This field is mandatory'
];